#include <ozone.h>
BarometerA myB(15);				  //	設定模組編號為15

float g_fP;						  //	儲存氣壓回傳值
int32_t g_lA;					  //	儲存高度回傳值
void setup()
{

}
void loop()						  //	主程式開始
{
  myB.GetPressuremBar (g_fP);	  //	取得整數的氣壓值
  Serial.print("Pressure=");
  Serial.println(g_fP);
  myB.GetAltitude10Feet (g_lA);	  //	取得整數的高度值
  Serial.print("Height=");
  Serial.println(g_lA);
  delay(1000);
}







